/* ==========================================================================
   Welcome box
   ========================================================================== */
.custom-text-padding-welcome {
    padding-left: 5px !important;
}


/* ==========================================================================
   Owl Carousel Color Buttons
   ========================================================================== */
.prev, .prev1, .next, .next1 {
background-color: #CA3121 !important;
}

/* ==========================================================================
   Team Section
   ========================================================================== */

#yourteam {
	padding-top: 60px;
	padding-bottom: 80px;
	border-top: 1px solid #ddd;
}

#team-breadcrumb-wrapper {
	background: url(../img/thumbs/team_bg.jpg) 50% 50%;
}

.grey-bio {
	background-color: #f0f0f0;
	border-top: 2px solid #cfcfcf;
	border-bottom: 2px solid #cfcfcf;
}

.white-bio {
background-color: #ffffff;
	border-bottom: 1px solid #cfcfcf;
}

/* ==========================================================================
   Top header Section
   ========================================================================== */

.topbkg {
background:  url(../img/intro_bkg.jpg)  no-repeat top center #fff;
background-size: 100% 330px; margin: 0px;
}


.contactheader {
background-color:#CA3121;
position: fixed;
top: 0;
left: 0;
z-index: 999;
width: 100%;
height: 23px;
}

.contact_widget_phone {
	position:relative;
	color:#FFFFFF;
	padding-right:5px;
}
.contact_widget_email {
	position:relative;
	color:#FFFFFF;
}
.contact_widget_email a {
	font-size:11px;
	color:#FFFFFF;
}
.contact_widget_email > a {
    position: relative;
    z-index: 1;
}


.navbar {
margin-top:20px;
height:auto;
}

.navbar-brand {
margin:0px !important;
padding:0px;
padding-top:0px;
padding-left:0px;
}
.navbar-toggle {
margin-left: 0px;
margin-right:0px;
}

@media only screen and (max-width: 784px){
  #content-wrapper{
    margin-top: -10px;
  }
   #page-wrapper {
     margin-top: 50px !important;
	}
}
@media only screen and (max-width: 480px){
  #content-wrapper{
    margin-top: -10px;
  }
}
@media only screen and (max-width: 320px){
  #content-wrapper{
    margin-top: -10px;
  }
}

@media only screen and (max-width: 900px){
#page-wrapper {
     margin-top: 100px !important;
	}
.navbar-nav > li > a {
	color: #333;
    display: block;
	padding: 0 6px;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 65px;
	border-bottom: 3px solid transparent;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	width: 100%;
}


#content-wrapper{
  margin-top: -10px;
}

.img-responsive {
  margin-top: 25px !important;
   margin-right: 25px !important;
}


}


.awards li {
  width: 33.3%;
  float: left;
}

.awards {
  border: 0 none;
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}


/* ==========================================================================
   About Us Section
   ========================================================================== */


#welcomeLeft {
		height: auto;;
		max-width: 100%;
		padding: 10px 5px 10px 10px;
		color: white;
		background: rgba(0, 0, 0, .85) /* url(images/bg-home-form.png) top repeat-x */;
	}


.communityNav {
	display: inline-block;
	position: relative;
	top: 0;
	right: 10px;
	margin-left:20px;
	margin-bottom:10px;
}

.communityNav .btn {
	padding: 4px 10px;
}

.communityNav i {
	font-size: 20px;
	color: #fff;
}

.quote-author a {
	color: #CA3121 !important;
}


/* ==========================================================================
   Features Practice Areas Section
   ========================================================================== */

#Practice-Areas {
	padding-top: 60px;
	padding-bottom: 30px;
}

#Practice-Areas {
	background-image: url(../img/parallax_bg/features_bkg.jpg);
}

.blog-post-titlebar a, .blog-post-desc, .blog-post-info a{
color:#FFFFFF;
}


.fontColorWhite, .fontColorWhite h1, .fontColorWhite a, .fontColorWhite h2, .fontColorWhite h3, .fontColorWhite h4, .fontColorWhite p {
color:#FFFFFF !important;
}

.blog-post-img img {
 border: 5px solid #555;
}


/*------------------------------------------*/
/*	  bios Info Button
/*------------------------------------------*/

#bios {
	margin-top: 70px;
}

#bios h3 {
	color: #222;
	font-weight: 300;
}

#bios a {
	background-color: #CA3121;
	color: #fff;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	margin-left: 8px;
	padding: 6px 12px;
}

#bios a:hover {
	background-color: #CA3121;
}

/*------------------------------------------*/
/*	  Footer
/*------------------------------------------*/

#scrollUp {
background-color: #CA3121 !important;
}


#footer_copy a {
color: #CA3121 !important;
}
